@define-mixin atSmall{
    @media(min-width: 768px){
        @mixin-content;
    }
}

@define-mixin atMedium{
    @media(min-width: 992px){
        @mixin-content;
    }
}

@define-mixin atLarge{
    @media(min-width: 1200px){
        @mixin-content;
    }
}
@define-mixin clearfix{
    &::after{
        content: "";
        display: table;
        clear:both;
    }
}